#imagem criada, o httpd é um apache, na versão latest
FROM httpd:latest 

#diretório de trabalho, pesquisar no docker hub
WORKDIR /usr/local/apache2/htdocs/

#copiar todos os arquivos do projeto para o diretório de trabalho citado
COPY . /usr/local/apache2/htdocs/

#porta padrão do apache
EXPOSE 80